;Lotus Exige, texture modification and gauge implementation by MoeMoeKyun and AleksiP
[Main]
Texture=Lotus_Exige_internal.dds
Author=AleksiP and MoeMoeKyun

[DirtyRegion1]
Type=DirtyRegion
Left=3182
Top=115
Right=3944
Bottom=433

[DirtyRegion2]
Type=DirtyRegion
Left=1991
Top=1068
Right=2079
Bottom=1155

[DirtyRegion3]
Type=DirtyRegion
Left=1534
Top=1925
Right=1669
Bottom=2061

[EffectBlink]
Type=Effect
EffectType=Blink|ColourChange
Data=UpShift
Threshold=-50
BlinkSpeed=90
newcolour=FFFF0000



[Shift1]
Type=Simple
Data=UpShift
Threshold=-900
xPos=3334
yPos=163
Texture=revlight_yellow.png

[Shift2]
Type=Simple
Data=UpShift
Threshold=-600
xPos=3334
yPos=163
Texture=revlight_orange.png

[Shift3]
Type=Simple
Data=UpShift
Threshold=-300
xPos=3334
yPos=163
Texture=revlight_red.png


[RedShiftLate]
Type=Simple
Data=UpShift
Threshold=0
xPos=3502
yPos=132
Texture=Gears_Ecumaster\Gearbackground.png
Effect=EffectBlink

[EngineOff]
Type=Simple
Data=EngineOff
xPos=1991
yPos=1068
Texture=redlight_lit.png

[RPMGauge]
Type=Rotating
Data=RPM
xPos=3348
yPos=274
Texture=bigneedle_Exige.png
xPivot=146
yPivot=25
RotationStartDeg=-32
RotationStartValue=0
RotationEndDeg=212
RotationEndValue=8000

[Speedo]
Type=Rotating
Data=SpeedKPH
xPos=3787
yPos=274
Texture=bigneedle_Exige.png
xPivot=146
yPivot=25
RotationStartDeg=-32
RotationStartValue=0
RotationEndDeg=212
RotationEndValue=240

[Ecumaster]
Type=Static
xPos=3460
yPos=71
Texture=ecumaster.png

; Warning Lights
[OilPressureWarning]
Type=Simple
Data=OilPressureWarning
xPos=3768
yPos=366
Texture=Oillight.png
[OilTempWarning]
Type=Simple
Data=OilTemperatureWarning
xPos=3768
yPos=366
Texture=Oillight.png
[BatteryLevelWarning]
Type=Simple
Data=BatteryLevelWarning
xPos=3724
yPos=395
Texture=batterylight.png
[EngineOff2]
Type=Simple
Data=EngineOff
xPos=3812
yPos=395
Texture=enginelight.png
[HandbrakeWarning]
Type=Simple
Data=HandbrakeON
xPos=3724
yPos=366
Texture=handbrakelight.png
[CoolantWarning]
Type=Simple
Data=CoolantTemperatureWarning
xPos=3768
yPos=395
Texture=coolantlight.png

[Trip1]
Type=Number
xPos=1662
yPos=2016
Data=DistanceFromStart
Format=Decimal2
NumberJustification=Right
Font=electronic_35_blue.png

[Trip2]
Type=Number
xPos=1662
yPos=1937
Data=DistanceToFinish
Format=Decimal2
NumberJustification=Right
Font=electronic_45_blue.png

[Gears]
Type=Gears
xPos=3502
yPos=132
GearR=Gears_Ecumaster\GearR.png
GearN=Gears_Ecumaster\GearN.png
Gear1=Gears_Ecumaster\Gear1.png
Gear2=Gears_Ecumaster\Gear2.png
Gear3=Gears_Ecumaster\Gear3.png
Gear4=Gears_Ecumaster\Gear4.png
Gear5=Gears_Ecumaster\Gear5.png
Gear6=Gears_Ecumaster\Gear6.png


